<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0485d1e3af8fee2035a056ff661fa7aa">
  <dict>
    <!--2023-01-31 11:43:46.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-01-31 11:43:46.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:43:46.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
